Supported Versions: Current (13) / 12 / 11 / 10 / 9.6
Development Versions: 14 / devel
Unsupported versions: 9.5 / 9.4 / 9.3
This documentation is for an unsupported version of PostgreSQL.
You may want to view the same page for the current version, or one of the other supported versions listed above instead.

O.3. pg_xlogdump renamed to pg_waldump

PostgreSQL 9.6 and below provided a command named pg_xlogdump to read write-ahead-log (WAL) files. This command was renamed to pg_waldump, see pg_waldump for documentation of pg_waldump and see the release notes for PostgreSQL 10 for details on this change.